/* ===================================================================================

* Theme Name: Privsa Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Author: Tripples
* Author URI: http://themewinter.com
* Description: Privsa Lawyer and Attorney WordPress Theme
* Version: 1.4
* Template: privsa
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


.elementor-element-fce8f42 a:hover {
	color: #B79D5B!important;
	text-decoration: underline!important;
}

p {
	margin: 0px 0 16px;
	font-size: 16px!important;
}

.elementor-widget-container ul li {
	margin: 0px 0 6px;
	font-size: 16px!important;
}

/* special */

.elementor-3164 .elementor-element.elementor-element-fce8f42 .elementor-icon-list-icon i {
    color: #FFF;
}



/* Main Slider */

	.container, 
	.container-lg, 
	.container-md, 
	.container-sm, 
	.container-xl {
		max-width: 1280px;
	}

	.main-slider .banner-item .slider-image {
		width: 1400px;
    	margin-left: -260px;
	}

	.swiper-slide > .container {
		padding-right: 0px;
    	padding-left: 0px;
	}

.elementor-element.elementor-element-fce8f42 .elementor-icon-list-text a {
  display: inline !important;          /* block -> inline */
  vertical-align: baseline;
}

/* Footer */
	
	.ekit-template-content-footer .elementor-icon-list-item > .elementor-icon-list-text, 
	.ekit-template-content-footer .elementor-element .elementor-icon-list-item > a,
	.ekit-template-content-footer p {
    	font-size: 15px!important;
	}

	.ekit-template-content-footer .elementor-widget-container ul li {
		margin: 0px 0 0px;
		font-size: 15px!important;
		padding-bottom: 10px!important;
	}

	.ekit-template-content-footer a,
	.ekit-template-content-footer a .elementor-icon-list-text{
		color: rgba(255, 255, 255, 0.8)!important;
	}

	.ekit-template-content-footer a:hover {
		text-decoration: underline;
	}

	.ekit-template-content-footer .elementor-widget-container ul li a {
		font-size: 15px!important;
	}

	.ekit-template-content-footer .footer-menu-list ul li:before {
		padding-top: 7px;
	}

	.ekit-template-content-footer h2,
	.ekit-template-content-footer h3 {
		margin-bottom: 25px;
	}

	.ekit-template-content-footer .elementor-widget-container {
		/*padding: 10px 0px 10px 0px;*/
	}

	.ekit-template-content-footer .elementor-widget-wrap .elementor-element-6b3377e1 {
		margin-bottom: 10px!important;
		color: #FFF!important;
	}

	.ekit-template-content-footer .elementor-element-98269e7 p {
		margin: 0px 0 10px;
	}

	@media screen and (max-width: 767px){
		
		.elementor-element-28142fb {
			margin-top: 20px;
		}
		
		.ekit-template-content-footer .elementor-element-28142fb ul li {
			margin: 0px 0 0px;
			font-size: 15px!important;
			padding-bottom: 10px!important;
			display: table;
			margin: 0px auto 0px auto;
			position: relative;
		}
		
		.footer-menu-list ul li:before {
			position: absolute;
			left: -25px;
		}
		
	}


/* Content */

	body > .elementor .elementor-widget-container {
		padding: 0px 0px 0px 0px!important;
	}

	/*.elementor-widget-container {
		padding: 10px 0px 0px 0px;
	}*/

	body > .elementor img[class*="wp-image-"] {
		margin-top: 0px!important;
		margin-bottom: 0px!important;
	}

	.elementor-widget:not(:last-child) {
		margin-bottom: 0px!important;
	}


/* Other */

	.ekit-heading--title.elementskit-section-title  {
		font-size: 25px!important;
		line-height: 38px!important;
		margin: 30px 0px 10px 0px!important;
		font-weight: bold!important;
	}

	.elementor-widget-container h2 {
		font-size: 20px!important;
		line-height: 35px!important;
		margin: 30px 0px 10px 0px!important;
	}

	.banner-area {
		min-height: 400px;
	}

	h1.banner-title {
		color: #FFF!important;
	}


	.main-banner .align-items-center {
		padding-top: 40px;
	}

	#menu-demo > li.menu-item > a {
		padding: 25px 25px 0px 14px!important;
	}

	#menu-demo > li.menu-item > a::after {
		top: 61%;
	}

	.elementor-element-fd2de03 .icon-lef-right-aligin a:hover {
		color: #FFF;
	}
	
	.page-id-1310 .mf-checkbox-option span {
		color: #01476A;
	}

	.page-id-1310 .elementor-1746 .elementor-element.elementor-element-6e6142c0 .metform-btn {
	    box-shadow: none;
	}


/* Forms */

.main_form .cname:before {
    position: absolute;
    padding: 12px 0;
    font-size: 16px;
    z-index: 1;
    top: 1px;
    left: 1px;
    color: #BBD5E1;
    width: 50px;
    height: 48px;
    background: #336B87;
    text-align: center;
    font-family: 'Font Awesome 5 Free';
    content: "\f2bd";
}

.main_form .cphone:before {
    /*font-family: 'elementskit' !important;*/
    position: absolute;
    padding: 12px 0;
    font-size: 16px;
    z-index: 1;
    /*content: "\e830";*/
    top: 1px;
    left: 1px;
    color: #BBD5E1;
    width: 50px;
    height: 48px;
    background: #336B87;
    text-align: center;
	font-family: 'Font Awesome 5 Free';
	content: "\260E";
    /*content: "\f095";*/
}

.main_form .cemail:before {
    position: absolute;
    padding: 12px 0;
    font-size: 16px;
    z-index: 1;
    top: 1px;
    left: 1px;
    color: #BBD5E1;
    width: 50px;
    height: 48px;
    background: #336B87;
    text-align: center;
    font-family: 'Font Awesome 5 Free';
    content: "\f0e0";
}

.main_form .cmessage:before {
    position: absolute;
    padding: 12px 0;
    font-size: 16px;
    z-index: 1;
    top: 1px;
    left: 1px;
    color: #BBD5E1;
    width: 50px;
    height: 48px;
    background: #336B87;
    text-align: center;
    font-family: 'Font Awesome 5 Free';
    content: "\f044";
}

.main_form p {
	width: 100%;
    max-width: 100%;	
}


.main_form>.elementor-container {
	padding: 0px 10px 0px 10px !important;
}

/* Desktop/Tablet: 2 Spalten -> 20px Abstand */
@media (min-width: 768px) {
  .wpcf7 .main_form .elementor-container {
    column-gap: 10px;
  }
}

/* Mobile: 1 Spalte -> kein Spaltengap */
@media (max-width: 767px) {
  .wpcf7 .main_form .elementor-container {
    column-gap: 0;
  }
}

.wpcf7 .main_form label span.wpcf7-list-item-label {
    color: #FFF!important;
    font-size: .8125rem;
    display: inline!important;
	font-weight: 200!important;
}

.page-id-1310 .wpcf7 .main_form label span.wpcf7-list-item-label{
	color: #01476A!important;
}

.wpcf7 .main_form .wpcf7-list-item {
    display: inline-block!important;
    margin: 0;
}

.page-id-1310 .main_form .send_button {
    box-shadow: none!important;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: #ffb900!important;
	margin: 0em 0.5em 0em!important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #46b490!important;
	margin: 0em 0.5em 0em!important;
}

.wpcf7 .main_form .klasse {
    width: 17px;
    height: 16px;
    margin-right: 10px;
}

.main_form input, .main_form textarea {
    font-family: "Rubik", Sans-serif;
    font-size: 15px!important;
    /*font-weight: 500;*/
    text-transform: uppercase;
    letter-spacing: -0.15px;
	
	margin-bottom: 10px!important;
	
	border-style: solid!important;
    border-width: 0px 0px 0px 0px!important;
    border-color: rgba(103, 144, 164, 0)!important;
	border: none!important;
	
	padding: 15px 0px 14px 70px!important;
    border-radius: 0px!important;
	color: #6790A4!important;
	outline: none!important;
}

.main_form input::placeholder,
.main_form textarea::placeholder {
	color: #6790A4!important;	
	font-weight: 500!important;
}

.main_form input:not([type=submit]):not([type=checkbox]):not([type=radio]),
.main_form textarea {
	background-color: #145477!important;
	color: #b1cddb!important;
}

.main_form .send_button {
    background-color: #B79D5B!important;
    padding: 14px 14px 14px 14px!important;
    font-family: "Rubik", Sans-serif;
    font-size: 15px!important;
    font-weight: 500!important;
    text-transform: uppercase;
    color: #ffffff!important;
    border-style: solid!important;
    border-width: 2px 2px 2px 2px!important;
    border-color: #B79D5B!important;
    box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.16);
	width: 100%;
}












